<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.business.datagram.mapper.RtuDatagramMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="entityResultMap"
               type="org.springblade.modules.business.datagram.entity.RtuDatagramInfoEntity">
        <result column="rtu_code" property="rtuCode"/>
        <result column="datagram" property="datagram"/>
        <result column="agreement" property="agreement"/>
        <result column="pick_time" property="pickTime"/>
    </resultMap>

</mapper>
